.biomeet-conference h1 {
    color: #1A0F2C;
}

body.biomeet-conference {
    padding-top: 127px;
}

.biomeet-conference #top {
    background: #1A0F2C;
}

.biomeet-conference #top-links {
    padding-top: 4px;
}

.biomeet-conference header {
    padding: 15px 0 5px;
    height: 87px;
}

.biomeet-conf-logo {
    height: 60px;
}

.biomeet-conference .breadcrumb {
    background: #1A0F2C;
}

.biomeet-conference .breadcrumb > li {
    text-shadow: none;
    font-size: 15px;
    line-height: 1.4em;
}

.biomeet-conference .breadcrumb > li:after {
    top: -5px;
    width: 30px;
    height: 30px;
}

.biomeet-conference .panel-heading {
    background: #1A0F2C;
    color: #E8E8E8;
}

.biomeet-conference #footer {
    background: #1A0F2C;
}

#footer .sponsor-logo {
    max-height: 80px;
    width: auto;
    display: inline-block;
}